Loading...
Searching...
No Matches
BALL::PDB::RecordREMARK Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | remark_number
LString | text

## Detailed Description

Definition at line 911 of file PDBdefs.h.

## Member Data Documentation

## record_name

RecordName BALL::PDB::RecordREMARK::record_name

Definition at line 914 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordREMARK::record_type

Definition at line 913 of file PDBdefs.h.

## remark_number

Integer BALL::PDB::RecordREMARK::remark_number

Definition at line 915 of file PDBdefs.h.

## text

LString BALL::PDB::RecordREMARK::text

Definition at line 916 of file PDBdefs.h.